.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-26385f4c-99ff-4128-e373-87b38f12e06f {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-add5118f-77d5-e6f4-da80-050ff51174e7 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-652cb8b8-61ab-8862-9521-43e0a9c13c76 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-c36f119f-998f-2652-d1e3-5131382ce1f1 {
width: 180px !important;
}
.lfr-layout-structure-item-13c7099c-e878-11ee-a134-28270972bcc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0601f338-9678-bed2-72bc-113f3436b506 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97516978-e2e9-235a-75ac-aba725b2fa07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-22f824c1-f8d2-fa05-f166-94e00dd48670 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2742091c-4760-8bc5-95b8-8d8a722739f0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f8383ca-16c0-8bb6-163b-d4f207eb4af7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3720a403-9724-825b-dda6-443ca970bb37 {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b7228f2-6387-18c7-5a1d-0704e7d8d695 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3d2ce318-c48a-3e4b-1698-4d19be2b4607 {
background-color: var(--color-neutral-0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-06c8bf1b-b8ad-2c29-c889-8f6315f88e67 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d0c5596-65b0-489b-6acf-ab2bcb73c1a8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c10d618-57b3-784b-ea1c-084826965d18 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-eedf48ba-0f61-d1cf-3c0f-74f086d2cfa1 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-6d834b34-3e4c-da66-10e1-9a3683fbae0a {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-366f94e9-681d-1ed9-0ab3-6f6dd7f62574 {
font-size: 24px !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-bottom: 1px solid var(--color-neutral-2);
}.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
.navbar-nav {
  justify-content: end;
}
}.lfr-layout-structure-item-bfb4bd13-da9a-c808-f252-1473ae510848 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f72891a2-342e-7fd8-6c7c-c985815ea637 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-775c9023-1d67-f69a-74da-42b480e3dbca {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fbfe18cd-beb8-393d-0fed-5db115352ac3 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-f2e489ea-73ee-8b3f-27c1-f21df5f37a28 {
height: 75px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-1982e488-2491-c760-54d0-c1006569207c {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}.lfr-layout-structure-item-93ee050c-666e-e17e-41f7-fc00f284fb94 {
width: 35px !important;
}
.lfr-layout-structure-item-f32766e7-0902-9428-e993-07ff7ec4c7fd {
  /* Temporary removal of forms titles */
  .portlet-forms-display .lfr-ddm__default-page-header {
    display: none !important;
  }

  /* Temporary fix for mobile tabs select */
  @media (max-width: 479px) {
    .component-tabs .navbar-nav {
      background-color: var(--color-neutral-1);
      border-radius: 1rem;
    }
  }
}

/* table pattern styles */
.pt-table-container {
  overflow-x: auto;
  /* General table styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
  }
  
  /* Header row styling */
  th {
    font-size: 18px; /* H5 size */
    color: var(--color-brand-primary); /* Purple color */
    padding: 12px 15px;
    border-top: 2px solid var(--color-neutral-2);
    border-bottom: 2px solid var(--color-neutral-2);
    border-left: none; /* Remove left border */
    border-right: none; /* Remove right border */
    background-color: white;
    text-align: left;
  }
  
  /* Body rows styling */
  td {
    font-size: 18px; /* Paragraph size */
    color: var(--color-neutral-3); /* Gray color */
    padding: 12px 15px;
    border: none; /* No vertical borders */
  }
  
  /* Alternating row background colors */
    tr:nth-child(even) {
    background-color: #f9f9f9; /* Gray fill for even rows */
  }
  tr:nth-child(odd) {
    background-color: white;
  }
  .highlight-cell {
    color: #D23052 !important;
  }
}
.reduced-font {
  th, td {
    font-size: 16px;
  }
}

.lfr-layout-structure-item-0604d169-9311-263e-4abb-1b312634770a {
background-color: #2F1D6E !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0604d169-9311-263e-4abb-1b312634770a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 42vw !important;
max-height: 558px !important;
min-height: 360px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-0f98854d-929b-479e-deae-312b27b6c248 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3862c83a-825d-4cbd-46f2-6abdc0982500 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d603b1f-f743-698b-8f6d-dfce12bb6b3e {
height: 75px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-ba185bdc-6ce8-fe5f-0a85-1e37537878e4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-638a5dc2-139f-41ec-c65f-8f63f61efd19 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4f625660-4337-d5f8-29f5-50a83cc9f1f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-887af53c-7ddb-0639-a13d-b9226e1b3004 {
width: 35px !important;
}
.lfr-layout-structure-item-db35fa3f-9efe-e9c7-a6d7-70e84cad5a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b94c100-2348-9d1b-e92c-aff6c064203b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1896aca0-c95b-06df-954f-3ad1a6959475 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-090569e5-d121-b685-8658-52cfc2ecfe38 {
  .portlet {
    margin-bottom: 0px;
  }
}.lfr-layout-structure-item-fb79e16d-c1dc-58df-0e5e-48478d1e989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-009adda0-51c7-d36b-5ec0-bfed7fbc9be4 {
height: 75px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-7e0a7f6a-2987-593b-7125-3fd5339cd57b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f4fc89c-3d55-9f53-b2b5-573c3065d5ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-268e7a07-5e5c-11cb-c3d4-22b4a0e174e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-efafe831-7c4d-1349-11f1-b41550863c1b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7cdc7468-0723-7a3a-2f34-9c17bf98756d {
display: none !important;
}
.lfr-layout-structure-item-07067e8e-9429-0d8c-5056-98d87fa1b8ae {
width: 35px !important;
}
.lfr-layout-structure-item-e740cbaf-1cc7-4687-a897-115a50b8837f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
}.lfr-layout-structure-item-aaf50580-3369-a69f-31ab-23bf8e3265d2 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8457b2a3-ee6e-eaac-fcb4-3baa66977ede {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-1836f6f6-e600-4d0e-862b-125ff72398a9 {
height: 75px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-e83a8088-3cb9-a13b-4ad9-87dbd3262473 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-8448aa81-8375-fab6-5d02-53584d672cff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2792fc0c-a748-786c-84c3-cdf5406e8714 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43d3f223-5dd9-6206-e6c1-f17658ebd759 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec6c0916-7736-6870-86b5-cd01b7c16c1e {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}

.navbar-nav {
flex-wrap: wrap;
}.lfr-layout-structure-item-52a87f84-4e95-f50d-5ab8-0c1a3d992c7e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e98e17f-ad23-0953-3a24-dc45b679d918 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a57bcaca-5b84-6332-96a9-98887c4b8e44 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-5fa8e563-7439-fc25-e254-fe74dd88bce8 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d72875c7-f8ca-b349-72f2-4d1bf1ed5b7c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-190d8434-382e-d71c-da9c-75ae755b6fbb {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7e7bb1a5-3e74-3ce0-5535-2b04b13bc21c {
width: 35px !important;
}
.lfr-layout-structure-item-cfabb1f7-eca9-7645-2cae-6492e8f57853 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea284a25-ba3a-73db-5821-876125268d23 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d7472dc-4966-248a-c327-abeaefbc8e57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d32a01fd-92ed-3cc3-0b68-915b5fb14519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-61a4313f-9bc4-e9e0-b2f4-821b7ac19937 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d8f8130-f1f2-b381-f5fc-002fd03c38f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a601760-1c65-fb8b-6049-005ca1e3ff68 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-89bb3bfb-929c-6a3a-7d6b-9df24f81a5bb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89bb3bfb-929c-6a3a-7d6b-9df24f81a5bb h1 {
  line-height: 1;
}.lfr-layout-structure-item-e3fb251c-5867-a5ee-d9f8-1dd7169dccff {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-eff5ee33-a0d5-6ac7-979a-f62e878ce4cc {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-12cb5a67-dccf-9f45-b1e3-fe5475bc1450 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ab7fe05-63dd-9e93-c8b9-d76cd864585b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-543290da-d793-f2ca-5fa3-148285d6180a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-66b3917f-9442-3504-10a5-c3c1dc486f75 {
width: 50px !important;
}
}